.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c523.component_ContentDisplay_Content {
 } #c4387.component_ContentDisplay_Content {
 } iframe { border: none; }
.component_Layout_IFrame {
margin: 0; margin: 0; padding: 8px 14px;  } #c525.component_Layout_IFrame {
 } #c525
{
display:none; }

